<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" id="modernizrcom" class="no-js"> <!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <title>Shembull: Shërbimi Kombëtar i Punësimit</title>
       <meta name="description" content="Mënyra më e thjeshtë për gjetjen e informacionit mbi vendet e lira të punës dhe mundësitë e trajnimit në Shqipëri.">
       <meta name="author" content="Collective68">
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="http://www.google.com/">
        <meta property="og:title" content="Shembull: Shërbimi Kombëtar i Punësimit" />
        <meta property="og:url" content="https://collective68.tech/muralsoftware/test_stories/sherbimi_kombetar_i_punesimit/index.html" />
        <meta property="og:site_name" content="Mural" />
        <meta property="og:description" content="Mënyra më e thjeshtë për gjetjen e informacionit mbi vendet e lira të punës dhe mundësitë e trajnimit në Shqipëri." />
        <meta property="og:image" content="https://unsplash.com/photos/MpSnQAUTgcE" />
      <meta property="og:type" content="article" />
      <meta content="yes" name="apple-mobile-web-app-capable">
      <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="shortcut icon" href="img/favicon.ico">
    <link rel="apple-touch-icon" href="img/touch-icon.png">
      <link rel="stylesheet" type="text/css" href="app.348040308493c3cd6dfa1270757dfb67.css">

    <script type="text/javascript">
      !function(a){var b=/iPhone/i,c=/iPod/i,d=/iPad/i,e=/(?=.*\bAndroid\b)(?=.*\bMobile\b)/i,f=/Android/i,g=/(?=.*\bAndroid\b)(?=.*\bSD4930UR\b)/i,h=/(?=.*\bAndroid\b)(?=.*\b(?:KFOT|KFTT|KFJWI|KFJWA|KFSOWI|KFTHWI|KFTHWA|KFAPWI|KFAPWA|KFARWI|KFASWI|KFSAWI|KFSAWA)\b)/i,i=/Windows Phone/i,j=/(?=.*\bWindows\b)(?=.*\bARM\b)/i,k=/BlackBerry/i,l=/BB10/i,m=/Opera Mini/i,n=/(CriOS|Chrome)(?=.*\bMobile\b)/i,o=/(?=.*\bFirefox\b)(?=.*\bMobile\b)/i,p=new RegExp("(?:Nexus 7|BNTV250|Kindle Fire|Silk|GT-P1000)","i"),q=function(a,b){return a.test(b)},r=function(a){var r=a||navigator.userAgent,s=r.split("[FBAN");if("undefined"!=typeof s[1]&&(r=s[0]),s=r.split("Twitter"),"undefined"!=typeof s[1]&&(r=s[0]),this.apple={phone:q(b,r),ipod:q(c,r),tablet:!q(b,r)&&q(d,r),device:q(b,r)||q(c,r)||q(d,r)},this.amazon={phone:q(g,r),tablet:!q(g,r)&&q(h,r),device:q(g,r)||q(h,r)},this.android={phone:q(g,r)||q(e,r),tablet:!q(g,r)&&!q(e,r)&&(q(h,r)||q(f,r)),device:q(g,r)||q(h,r)||q(e,r)||q(f,r)},this.windows={phone:q(i,r),tablet:q(j,r),device:q(i,r)||q(j,r)},this.other={blackberry:q(k,r),blackberry10:q(l,r),opera:q(m,r),firefox:q(o,r),chrome:q(n,r),device:q(k,r)||q(l,r)||q(m,r)||q(o,r)||q(n,r)},this.seven_inch=q(p,r),this.any=this.apple.device||this.android.device||this.windows.device||this.other.device||this.seven_inch,this.phone=this.apple.phone||this.android.phone||this.windows.phone,this.tablet=this.apple.tablet||this.android.tablet||this.windows.tablet,"undefined"==typeof window)return this},s=function(){var a=new r;return a.Class=r,a};"undefined"!=typeof module&&module.exports&&"undefined"==typeof window?module.exports=r:"undefined"!=typeof module&&module.exports&&"undefined"!=typeof window?module.exports=s():"function"==typeof define&&define.amd?define("isMobile",[],a.isMobile=s()):a.isMobile=s()}(this);
    </script>

  </head>

  <body class="longform" name="top">
    <div id="loading_overlay" class="loading"  style="background-image:url('https://unsplash.com/photos/MpSnQAUTgcE');background-position:center center;background-size:cover;" >
      <div class="opacity-pane"></div>

      <img src="img/logo.svg" alt="Mural is Loading...">
      <h3>Shembull: Shërbimi Kombëtar i Punësimit</h3>
      <div class="loading-text">LOADING...</div>
    </div>

    <span class="mute">Mute</span>
    <div class="menu_open">
      <div class="sticks_wrapper">
        <div class="stick -first" id="stick1"></div>
        <div class="stick -second" id="stick2"></div>
        <div class="stick -third" id="stick3"></div>
      </div>
    </div>

    <div class="nav">
      <nav>
        <ol>
            <li data-id="0"><p>Shërbimi Kombëtar i Punësimit</p></li>
            <li data-id="1">1 imagebackground</li>
            <li data-id="2">2 imagebackground</li>
            <li data-id="3">3 imageparallax</li>
            <li data-id="4">4 imageparallax</li>
            <li data-id="5">5 imageparallax</li>
            <li data-id="6">6 imagebackground</li>
            <li data-id="7">7 imageparallax</li>
            <li data-id="8">8 imageparallax</li>
            <li data-id="9">9 imageparallax</li>
            <li data-id="10">10 videobackground</li>
            <li data-id="11">11 textcentred</li>
        </ol>
      </nav>
    </div>

    <article id="scrollytelling">
          <section class="part sticky-image" name="story0"
              data-image=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/avi-richards-183715-unsplash.jpg">
              <div class="bg-image" style="background-image: url(http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/avi-richards-183715-unsplash.jpg)"></div>
            <div class="content container-fluid">
              <div class="row">
                <div class="col-sm-12 ">
                  <div class="middle">
                    <h1><p>Shërbimi Kombëtar i Punësimit</p></h1>
                  </div>
                </div>
              </div>
            </div>
          </section>







          <section class="part sticky-image" name="story1"
              data-image=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/alex-kotliarskyi-361081-unsplash-edited.jpg">
              <div class="bg-image" style="background-image:url(' http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/alex-kotliarskyi-361081-unsplash-edited.jpg')"></div>
            <div class="content container-fluid">
              <div class="row">
                <div class="col-sm-12 ">
                  <div class="middle">
                    <h2><p><br></p></h2>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-xs-12 col-sm-10 col-md-8 col-lg-6 text">
                  <p>Shërbimi Kombëtar i Punësimit është mënyra më e thjeshtë për gjetjen e informacionit mbi vendet e punës dhe mundësitë e punësimit. Aty do të gjeni oferta punësimi në 65 qytete të Shqipërisë, CV nga punëkërkues të intersuar, informacione të ndryshme, si dhe mbi 53500 punëdhënës të regjistruar.<br></p>
                </div>
              </div>
            </div>
          </section>







          <section class="part sticky-image" name="story2" data-image=true>
              <div class="bg-image"></div>
            <div class="content container-fluid">
              <div class="row">
                <div class="col-sm-12 header-fullpage">
                  <div class="middle">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-xs-12 col-sm-10 col-md-8 col-lg-6 text">
                  <h3 style="left: 170.633px; top: 141.639px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.963359); line-height: 1.2;">Qëllimi i Shërbimeve të Punësimit është të ndihmojë&nbsp;<span style="font-size: 18.4px;">punëkërkuesit&nbsp;</span><span style="font-size: 18.4px;">për t'u integruar në tregun e&nbsp;</span><span style="font-size: 18.4px;">punës,&nbsp;</span>dhe punëdhënësit për të plotësuar vendet e lira të punës, të ofruara prej tij.</h3><hr><h3 style="left: 170.633px; top: 141.639px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.963359); line-height: 1.2;">Objektivat&nbsp;<span style="color: inherit; font-size: 18.4px; font-family:sans-serif;">e Shërbimeve Publike të Punësimit janë:</span>
<br></h3>
<p style="left: 120.04px; top: 225.639px; font-size: 18.4px; transform: scaleX(0.924989);">1. informimi</p><p style="left: 120.04px; top: 225.639px; font-size: 18.4px; transform: scaleX(0.924989);"><span style="font-size: 18.4px; color: inherit;">2. këshillimi</span></p><p style="left: 120.04px; top: 246.639px; font-size: 18.4px; transform: scaleX(0.925397);"><span style="font-size: 18.4px; color: inherit;">3. orientimi</span></p><p style="left: 120.04px; top: 246.639px; font-size: 18.4px; transform: scaleX(0.925397);"><span style="color: inherit; font-size: 18.4px;">4. ndërmjetësimi mes punëkërkuesëve të papunë dhe vendeve të lira të punës, të ofruara nga punëdhënësit</span></p><hr><h3 style="font-family: sans-serif; line-height: 1.2; font-size: 18.4px; left: 170.633px; top: 141.639px; transform: scaleX(0.963359);"><span style="font-size: 18.4px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif;">Shërbimeve Publike të Punësimit&nbsp;</span>mbështesin në mënyrë të balancuar dy grupe të mëdha interesi brenda tregut të punës: punëkërkuesit dhe punëdhënësit.</h3>
                </div>
              </div>
            </div>
          </section>









          <section class="part parallax" name="story3" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/david-siglin-87978-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>







          <section class="part parallax" name="story4" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/todd-cravens-514433-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>







          <section class="part parallax" name="story5" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/jesse-orrico-184803-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>





          <section class="part sticky-image" name="story6"
              data-image=true
            >
              <div class="bg-image"></div>
            <div class="content container-fluid">
              <div class="row">
                <div class="col-sm-12 ">
                  <div class="middle">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-xs-12 col-sm-10 col-md-8 col-lg-6 text">
                  <h3 style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);">Për punëkërkuesit, shërbimet ofrojnë si me poshtë:</h3><div style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);"><br></div><ol><li style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);"><span style="font-size: 18.4px;">Informacion dhe këshillim.</span></li><li style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);"><span style="font-size: 18.4px;">Udhëzime për punësim, vlerësim të nevojave, zhvillim të karrierës / profesionit / plan-aksionit për p</span><span style="font-size: 18.4px;">unësim.</span></li><li style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);"><span style="font-size: 18.4px;">Pjesëmarrje në një trainim dhe ndërhyrje të tjera në tregun e punës.</span></li><li style="left: 120.04px; top: 542.289px; font-size: 18.4px; font-family: sans-serif; transform: scaleX(0.954056);"><span style="font-size: 18.4px;">Shërbime të tjera ndërmjetësimi.</span></li></ol><hr><h3 style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><font face="sans-serif"><span style="font-size: 18.4px;">Për Punëdhënësit shërbimet ofrojnë si më poshtë:</span></font></h3><ol><li style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><span style="font-family: sans-serif; font-size: 18.4px;">Shërbime profesionale rekrutimi</span></li><li style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><span style="font-size: 18.4px; font-family: sans-serif;">Paraqitje dhe përshkrim të kandidatëve</span></li><li style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><span style="font-family: sans-serif; font-size: 18.4px;">Mbështetje për punësim (Programe&nbsp;</span><span style="font-family: sans-serif; font-size: 18.4px;">të Nxitjes së Punësimit)</span></li><li style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><span style="font-size: 18.4px; font-family: sans-serif;">Kontakte në vazhdim</span></li></ol><p style="left: 120.04px; top: 542.289px; transform: scaleX(0.954056);"><br></p>
                </div>
              </div>
            </div>
          </section>









          <section class="part parallax" name="story7" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/rawpixel-782044-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>







          <section class="part parallax" name="story8" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/adi-goldstein-257316-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>







          <section class="part parallax" name="story9" data-parallax=true
                data-src-medium="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/neonbrand-717862-unsplash.jpg">

              <div class="bg-image" data-scroll-speed="-2"></div>


          </section>











          <section class="st-video part"
            name="story10"
              data-poster=""
              data-video="true"
              data-loop="true"
              data-autoplay="true"
              data-muted="false"
                data-mp4="http://sidorela.uku.gitlab.io/test3/punesimi/uploads/default/Si të aplikoni tek puna.gov.al.mp4">
            <div class="video-container"><video></video></div>
            <div class="content container-fluid">

                <div class="col-xs-12 col-sm-10 col-md-8 col-lg-6 article-wrapper">
                  <span class="text-bg-colour" style="background-color: rgba(33, 32, 32,0.5)">
                  <div class="row">
                    <div class="">
                      <div class="middle">
                      </div>
                    </div>
                  </div>
                  <div class="row">

                      <div class="text">

                        <p>Si të aplikoni te Shërbimi Kombëtar i Punësimit</p>

                      </div>


                  </div>
                </span>
                </div>

            </div>
          </section>






          <section class="no-effects part text_align-center  reverse_colors "
                   name="story11">
                <div class="content container-fluid">
                  <div class="row">
                    <div class="col-sm-12 header">
                        <h2><p><br></p></h2>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-sm-10 col-md-8 col-lg-6 text">
                        <h2><a href="http://puna.gov.al/" target="_blank">Regjistrohu në portal</a></h2><h3>Ky prezantim shërmeb për qëllime ilustrimi të propozimit për riorganizimin e portalit të Shërbimit Kombëtar të Punësimit / Punuar nga <a href="https://collective68.tech/" target="_blank">Collective68</a>&nbsp;/ <a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">CC A 4.0&nbsp;</a></h3>
                    </div>
                  </div>
                </div>
             
          </section>


    </article>
      <script type="text/javascript" src="app.ac79ea00e4a82f2e81f6.js"></script>
  </body>
</html>
